{{define "index"}}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>{{.Title}}</title>
    {{template "doxaHead"}}
</head>
<body>
{{template "doxaNavbar" .Navbar}}
{{template "indexBody" .Body}}
{{template "doxaModals"}}
</body>
</html>
{{end}}